Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/13801/?format=api
{ "ob_id": 13801, "uuid": "672e6e5d9aae4eac805175a80e40b535", "title": "Interrogating Trees as Archives of Environmental Sulphur Variability Project: Historical Sulphur Concentrations and Isotopic Values in tree rings (1840-2012)", "abstract": "This dataset contains sulphur concentrations and isotopic values found in tree rings.\r\n\r\nSamples were collected from several sites in Italy and in the UK.\r\n\r\nIn Italy, samples were collected within a 4km radius of the Ernesto Cave (NE Italian Alps) using 5 and 12 mm diameter increment borers. Standard dendroecological procedures were used to produce absolutely dated records and mean ring-width chronologies. Thirty individual trees were used to build a master chronology for sample cores collected from Abies alba (type of fir tree)). Of the collected cores, two trees (Abies 1, cambial age 160; and Abies 2, cambial age 90) underwent preliminary investigation for sulphur concentration and intra-cellular speciation as a background to developing a method for extracting sulphur isotopes from the same samples. In sampling the trees, no oils, polish wax or lubricant was used to reduce potential contamination from sulphurcontaining compounds.\r\n\r\nWood powders were extracted by carefully drilling 5-year blocks of dated rings to yield a well-mixed, representative sample of approximately 40 mg for sulphur isotope analysis. On a sub-section of the conifer samples, a cold resin extraction was conducted using a 9:1 high purity (Aristar grade) acetone:water mixture for 48 h, followed by multiple washes with hot and cold deionised water to remove the potentially mobile resinous component and any surface bound mobile (soluble) sulphur.\r\n\r\nSamples were also collected in the UK from Beech, Oak, Sycamore and Ash trees at sites near Lancaster, Manchester and Grizedale. Then all samples were analysed by continuous-flow-isotope-ratio mass spectrometry using an Isoprime 100 mass spectrometer linked to an Elementar Pyrocube analyser at the University of Lancaster, Lancaster Environment Centre. \r\n\r\nThe results are presented in this dataset.", "keywords": "NERC, sulphur, tree rings, dendrochemistry", "publicationState": "published", "dataPublishedTime": "2015-12-16T19:34:28", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/13802/?format=api", "dataPath": "/badc/nerc-rm2010/data/tree-sulphur-var", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 1205950, "numberOfFiles": 4, "fileFormat": "Data are BADC CSV formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/3686/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/772/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25966/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89411/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89412/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89413/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89414/?format=api" ], "dataLineage": "Data provided by P. Wynn in December 2015.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8691/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/12274/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/13790/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52863/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52853/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52854/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52855/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52860/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52861/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52862/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55339/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54911/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/14269/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2543/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/missing_licence.pdf", "licenceClassifications": "unstated" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }